<footer class="page-footer">
    <div class="footer-copyright">
        <div class="container">
            This system was developed as part of the hiring process for Sympla Full-stack position.
        </div>
    </div>
</footer>